#blogTitle h1,#blogTitle h2{width:100%;color:#fff;text-align:center}
h4{font-size:18px;}
h2{font-size:20px;width:100%;margin:0;padding:0}
p{font-size:14px;}
body{overflow-x:hidden}
#Header1_HeaderTitle{color:#fff;font-weight:600}
ul.service,ul.price{ margin: 5px auto 0; width: 95%;min-width: 930px;}   
ul.service,li{list-style:none}
ul.service .firstRow{width:100%;text-align:center;margin:20px auto;position:relative;}
ul.service .firstRow:before{content:'';display:block;position:absolute;top:20px;left:0;height:1px;width:35%;background-color:#999}
ul.service .firstRow:after{content:'';display:block;position:absolute;top:20px;right:0;height:1px;width:35%;background-color:#999}
ul.process .firstRow:before{content:'';display:block;position:absolute;top:20px;left:0;height:1px;width:42%;background-color:#999}
ul.process .firstRow:after{content:'';display:block;position:absolute;top:20px;right:0;height:1px;width:42%;background-color:#999}
ul.process{margin:20px auto;}
ul.service .firstRow h2,ul.price .firstRow h2{font-size:28px;}
.service li{width:250px;float:left; text-align:center;}
.service:after{content:'';display:block;clear:both}
.service img{width:60px;height:60px}
.service h4{margin:12px 0}
.bg{background-color:#f33298;color:#fff;padding:4px 0;text-align:center}
a.red{color:#0f0}
#footer{display:none}